Subject: tc-list Thanks...

From: [email-masked] (William L. Petersen)
Date: Mon, 13 Oct 1997 10:54:57 +0100

Thanks for your kind words, Bart.  As soon as Brill gets offprints to me,
I'll send you one of my article, which mentions you NTS piece.

All for now:  I've been away from the books too long, and the work is piling up.

Cheers!  --Bill.